body {
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
font-size : 13px;
}

.titre_news{
text-align : center;
font-weight : bold;
text-decoration : underline;
}

a:hover {
color : gray;
text-decoration : none;

}

a {
text-decoration : none;
color : #7c9daf;
}

.decalage
{
margin-left:5px;
}

#content a:hover
{
color : black;
background-color:green;
text-decoration : none;
display:block;
padding-bottom:3px;
padding-left:5px;
padding-top:3px;
font-weight : bold;
}

#content a {
background-color:black;
text-decoration : none;
color : green;
display:block;
padding-bottom:3px;
padding-left:5px;
padding-top:3px;
font-weight : bold;
}

.marge
{
padding-bottom:3px;
padding-left:5px;
padding-top:3px;
display:block;
}

#global {
background:transparent url(global2.png) repeat-y scroll right;
padding:0pt 10px;
margin:0pt auto;
min-height:100%;
position:relative;
width:750px;
}

#header {
background-image : url("image/perfect.soldier.free.fr4.jpg");
height:382px;
position:relative;
border-bottom:2px solid gray;
}

#footer {
background-image : url("image/perfect.soldier.free.fr5.jpg");
border-top:2px solid gray;
height:350px;
bottom:0pt;
position:absolute;
width:750px;
}

html, body {
height:100%;
margin:0pt;
}

#center {
color : white;
overflow:auto;
padding-bottom:400px;
}

#sidebar {
float:right;
width:592px;
}

#content {
float:left;
width:156px;
color : white;
}

#content li {
border-top:1px solid gray;
border-bottom:1px solid gray;
}

.onglet3 {
background-color : maroon;
color : white;
text-align : center;
border-top:2px solid gray;
border-bottom:2px solid gray;
font-weight : bold;
bottom:0pt;
width:750px;
}

.onglet2 {
background-image : url("railur.png");
color : black;
text-align : center;
border-bottom:2px solid gray;
font-weight : bold;
margin-bottom : 5px;
}

.onglet {
background-image : url("railur.png");
color : black;
text-align : center;
border-top:2px solid gray;
border-bottom:2px solid gray;
font-weight : bold;
}

.titre { 
width:61%; 
color:white;
font-family:Arial,'Times New Roman',Times,serif;
font-size:70%;
}

.nombremessages { 
width:2%;
color:white; 
font-family:Arial,'Times New Roman',Times,serif;
font-size:70%;
}

.nombrevu { 
width:4%; 
color:white;
font-family:Arial,'Times New Roman',Times,serif;
font-size:70%;
}

.nombresujets { 
width:2%; 
color:white;
font-family:Arial,'Times New Roman',Times,serif;
font-size:70%;
}

.auteur { 
width:7%; 
color:white;
font-family:Arial,'Times New Roman',Times,serif;
font-size:70%;
}

.derniermessage { 
width:18%; 
color:white;
font-family:Arial,'Times New Roman',Times,serif;
font-size:70%;
}

.categorie { 
width:92%;
font-family:Arial,'Times New Roman',Times,serif;
font-size:70%;
}

td { 
border: 1px solid white;  
vertical-align:top; 
padding: 5px;
}

th { 
border: 1px solid white; 
background-color: maroon; 
padding: 5px;
}

label {
display:block;
width:150px;
float:left;
}

.vt_auteur {
width:20%;
color:white;
}

.vt_mess {
width:75%;
color:white;
}

table {
border-collapse: collapse;
}

h1, h3 {
text-align:center;
}

h3 {
background-color:maroon;
color:white;
font-size:0.9em;
margin-bottom:0px;
}

.affiche_news p {
margin-top:0px;
}

.affiche_news {
border : 1px solid gray;
width:70%;
margin:auto;
}

.ensemble_blocs {
border:1px solid #A3C0D5;
margin-bottom:15px;
margin-left:auto;
margin-right:auto;
width:50%;
}

.bloc_msg {
background-color:white;
color : black;
padding:8px;
width: 250px;
height: 100px;
text-align: justify;
}

.infos_msg {
color:#2C485C;
font-family:Arial,'Times New Roman',Times,serif;
font-size:70%;
height:18px;
margin-bottom:0px;
padding-left:8px;
padding-right:8px;
padding-top:4px;
}

.mp_titre { 
width:65%; 
}

.mp_expediteur { 
width:10%; 
}

.mp_time { 
width:20%; 
}

.noir {
color : black;
}

.rouge {
color : red;
}

.centre {
text-align : center;
}

fieldset {
margin-left : 15px;
margin-right : 15px;
padding : 10px;
margin-bottom: 15px;
background-color : white;
border : 2px solid #9CAEB0;
color : black;
}

html {
background:#DDDDDD url(metal.jpg) repeat scroll 0%;
}

.rien
{
margin-top: 5px;
margin-bottom: 5px;
margin-left : -40px;
list-style-type : none;
background-color:black;
}

input, textarea {
font-family : "Times New Roman", Times, serif;
background-color : #ffff99;
margin-bottom : 5px;
}

input:focus, textarea:focus {
background-color : #ffff99;
}

.formulaire_fieldset {
font-family: Arial, "Arial Black", Georgia, "Times New Roman", Times, serif;
color: #FF9933;
font-weight: bold;
}

.deconnexion
{
color:#7c9daf;
}